using UnityEngine;
using UnityEngine.UI;

public class PauseMenu : MonoBehaviour
{
    public Button SaveButton;
    public Button DeleteSaveButton;
    public Button QuitButton;

    void Start()
    {
        SaveButton.onClick.AddListener(SaveSystem.Save);
        DeleteSaveButton.onClick.AddListener(SaveSystem.ClearSave);
    }
}
